newsPSPP - News: PSPP 0.8.2 has been released

 
 
Latest News
PSPP 1.4.0 has been released posted by blp, Sat 15 Aug 2020 11:30:38 PM UTC - 0 replies
PSPP now supports .spv files posted by blp, Sun 29 Dec 2019 07:04:42 AM UTC - 0 replies
PSPP 1.2.0 has been released. posted by blp, Tue 06 Nov 2018 02:50:41 PM UTC - 0 replies
PSPP 1.0.1 has been released. posted by blp, Sun 27 Aug 2017 08:02:35 PM UTC - 0 replies
PSPP 1.0.0 has been released. posted by blp, Sun 20 Aug 2017 04:24:22 PM UTC - 0 replies
[Submit News]
[28 news in archive]

PSPP 0.8.2 has been released

Item posted by Ben Pfaff <blp> on Tue 14 Jan 2014 06:15:45 AM UTC.

I'm very pleased to announce the release of a new version of GNU PSPP.  PSPP is a program for statistical analysis of sampled data.  It is a free replacement for the proprietary program SPSS.

Changes from 0.8.1 to 0.8.2:

  • Charts are now rendered with colours from the Tango palette instead of fully saturated primaries.
  • Support for new system file variants:
    • PSPP can now read and write ZCOMPRESSED system files, which compress data much more effectively than older "compressed" files.  (The older format is still supported.)
    • PSPP can now decrypt encrypted system files, using the new pspp-convert utility.  The encrypted system file format is unacceptably insecure, so to discourage its use PSPP and PSPPIRE do not directly read or write this format.
  • Missing values for long string variables are now read from and written to system files in an SPSS-compatible fashion.  (Earlier versions of PSPP that supported missing values for long string variables wrote them to system files in an SPSS-incompatible way.  To fix the problem, read the system file with this version of PSPP and then save a new copy of it.)
  • pspp-convert, a new standalone utility for converting SPSS system and portable files to other formats, is now included.  The initial version supports comma-separated value files as output format.  pspp-convert can also decrypt encrypted system files.
  • Build changes:
    • zlib is now a required dependency.  (Previously it was optional.)

Please send PSPP bug reports to bug-gnu-pspp@gnu.org.

No messages in PSPP 0.8.2 has been released

 

Back to the top


Powered by Savane 3.7